MidnightBSD Magus

misc/compat6x

A convenience package to install the FreeBSD 6.x compat libraries

Version Run OSVersion Arch License Restricted Status
6.4.604000.200810_1 250 0.4 amd64 agg 0 pass

Events

Machine Type Time Message
ds9 info 2013-07-13 13:33:51 Test Started
ds9 pass 2013-07-13 13:36:00 Test complete.

Links

Depends On

Nothing

Depend Of

Categories